---
Bug-Database: https://github.com/gbarr/CPAN-DistnameInfo/issues
Bug-Submit: https://github.com/gbarr/CPAN-DistnameInfo/issues/new
Repository: https://github.com/gbarr/CPAN-DistnameInfo.git
Repository-Browse: https://github.com/Perl-Toolchain-Gang/CPAN-DistnameInfo
